Loading...
Searching...
No Matches
string.h File Reference

String. More...

`#include <l4/cxx/basic_ostream>`
Include dependency graph for string.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | L4::String
| A null-terminated string container class. More...

## Namespaces

namespace | L4
| L4 low-level kernel interface.

## Detailed Description

String.

Definition in file string.h.